Subject: Re: Is anyone using the C67x00 USB Host ?

From: Peter Korsgaard <[email-masked]>
Date: Mon, 08 Dec 2008 10:13:56 +0100

>>>>> "David" == David H Lynch <[email-masked]> writes:

Hi,

 David> 	I am having two problems with it.
 David> 	I can not get it working with interrupts,

No activity on the interrupt pin or is it always active?

 David> 	I can not get the 2nd USB port working.

Strange.

 David> 	If someone has it working I would appreciate knowing.

I obviously had it working when I wrote the driver, but I don't have
access to any hardware with the c67x00 at the moment.

-- 
Bye, Peter Korsgaard